Pular para o conteúdo
Ver todas as ameaças

CVE-2018-20979

Alvo: Não informado

Descrição

The contact-form-7 plugin before 5.0.4 for WordPress has privilege escalation because of capability_type mishandling in register_post_type.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2018-20979
Tags
Nâo informado
Data de publicação
22/08/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
9.8
Crítico
plugins premium WordPress